{
  "alfredsnippet" : {
    "snippet" : "openclaw config set agents.defaults.model.primary \"openai-codex\/gpt-5.4\"",
    "uid" : "B43564F3-98C1-477F-92E2-333E630CE09E",
    "name" : "openclaw config set agents.defaults.model.primary \"openai-codex\/gpt-5.4\"",
    "keyword" : ""
  }
}